prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany-1.2

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 1.2.6
Requires: gtk+-2.0, libxml-2.0, libgnomeui-2.0, bonobo-activation-2.0, libbonoboui-2.0 >= 2.1.1, ORBit-2.0, libglade-2.0, gnome-vfs-2.0, gnome-vfs-module-2.0, gconf-2.0
Libs: -L${libdir}
Cflags: -I${includedir}
